
/**/
.active_tab {
	font-weight: bold;
}

.js-activity {
	cursor: pointer;
}

#html5-watermark{
	opacity:0;
}

.gallery-categ{
	list-style: none;
	padding-left: 0;
	margin: 0;
}
.gallery-categ li{
	list-style: none;
	padding-left: 0;
}

	.gallery-categ li:before{
		display: none;
	}


.season-price {
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	background: #ece7e5;
	padding: 20px 0;
	border-left: 1px solid #d4cfcd;
	/*z-index: 2;*/
}
.season-price:first-child {
	border-left: 0px;
}
.season-price b { 
	font-size: 1.429em;
	color: #ccaa58; 
}


.villa-rate-list{
	display: none;
}

@media (max-width: 480px) {
    .sec-award-mslide {
        left: 0;
        margin-right: 0;
    }
	.sec-award-mslide .slick-arrow {
		padding-top: 25px;
	}
}
